Page MenuHomePhabricator

Migrate WV Template:PoiMap2detail to new maplink
Open, LowestPublic

Event Timeline

Yurik created this task.Jun 12 2016, 5:36 AM
Restricted Application added a project: Discovery. · View Herald TranscriptJun 12 2016, 5:36 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Yurik closed this task as Resolved.Jun 16 2016, 12:39 AM
Yurik reopened this task as Open.Jun 16 2016, 1:39 PM

Community rollback - investigating

Yurik moved this task from In progress to To-do on the Maps-Sprint board.Oct 12 2016, 6:16 PM
Gehel removed Yurik as the assignee of this task.Nov 2 2016, 7:23 PM
Gehel removed a project: Maps-Sprint.
Yurik removed a project: Maps.Dec 15 2016, 4:40 AM
TheDJ triaged this task as Lowest priority.Aug 30 2017, 2:50 PM
Mholloway moved this task from Unsorted to Tracking on the Maps (Kartographer) board.